Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Svc_Conf_Lexer_Guard.cpp File Reference

`#include "ace/Svc_Conf_Lexer_Guard.h"`
`#include "ace/Svc_Conf.h"`

Include dependency graph for Svc_Conf_Lexer_Guard.cpp:

## Functions

const char * | get_rcsid_ace_Svc_Conf_Lexer_Guard (const char *)

## Variables

const char * | rcsid_ace_Svc_Conf_Lexer_Guard = get_rcsid_ace_Svc_Conf_Lexer_Guard ( rcsid_ace_Svc_Conf_Lexer_Guard )

## Function Documentation

const char* get_rcsid_ace_Svc_Conf_Lexer_Guard | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Svc_Conf_Lexer_Guard = get_rcsid_ace_Svc_Conf_Lexer_Guard ( rcsid_ace_Svc_Conf_Lexer_Guard )`[static]`